
/**
 * @typedef {Object} LinterConfiguration
 * @property {string} endPoint - The URL of the git repository containing the linter configuration.
 * @property {string} branch - The branch of the git repository to use.
 * @property {string} cacheDirectory - The directory where the configuration should be cached.
 * @property {string} commonLinterRepoName - The name in which the linter configuration repo will be cloned.
 * @property {string} type - The type of configuration source, typically "git".
 */

module.exports =  {
  endPoint: "https://zgit.csez.zohocorpin.com/code_standard/client_linter/linter_configuration.git",
  branch: "master",
  cacheDirectory: "./",
  commonLinterRepoName: "configuration",
  type: "git"
};